local debug = false
--[===[@debug@
debug = true
--@end-debug@]===]

local L = LibStub("AceLocale-3.0"):NewLocale("RaidCooldowns", "enUS", true, debug)

L["Alpha"] = true
L["Bar options"] = true
L["Clamp to screen"] = true
L["Configure"] = true
L["Configure which spell cooldowns are shown and which aren't"] = true
L["Control the scale of the entire RaidCooldowns GUI"] = true
L["Control the transparency of the entire RaidCooldowns GUI"] = true
L["DEATHKNIGHT"] = "Death Knight"
L["Display Options"] = true
L["Display %s cooldowns"] = true
L["DRUID"] = "Druid"
L["Grow bars upwards"] = true
L["Grow Up"] = true
L["Height"] = true
L["Hide Self"] = true
L["Hide your own cooldowns."] = true
L["HUNTER"] = "Hunter"
L["Label Font"] = true
L["Label Font Size"] = true
L["Left to Right"] = true
L["Lock Anchor"] = true
L["Locks the anchor in place and prevents it from being dragged."] = true
L["MAGE"] = "Mage"
L["Open the configuration dialog"] = true
L["Options which affect the style of the cooldown bars"] = true
L["Orientation"] = true
L["PALADIN"] = "Paladin"
L["PET"] = "Pet"
L["Prevent the anchor from moving off screen."] = true
L["PRIEST"] = "Priest"
L["Print a chat message after a cooldown is ready."] = true
L["RaidCooldowns"] = true
L["Ready Message"] = true
L["Ready Message (Raid)"] = true
L["Reset"] = true
L["Right to Left"] = true
L["ROGUE"] = "Rogue"
L["Scale"] = true
L["SHAMAN"] = "Shaman"
L["Spell Options"] = true
L["%s's %s is up."] = true
L["Test"] = true
L["Texture"] = true
L["The font that the bar labels will use"] = true
L["The size of the font that the bar labels will use"] = true
L["The texture that the bar will use"] = true
L["WARLOCK"] = "Warlock"
L["WARRIOR"] = "Warrior"
L["Width"] = true
L["X Position"] = true
L["Y Position"] = true
